'------------------------------------------------------------------------------
' <auto-generated>
'     このコードはテンプレートから生成されました。
'
'     このファイルを手動で変更すると、アプリケーションで予期しない動作が発生する可能性があります。
'     このファイルに対する手動の変更は、コードが再生成されると上書きされます。
' </auto-generated>
'------------------------------------------------------------------------------

Imports System
Imports System.Collections.Generic

Partial Public Class GetCoursesByStudentId_Result
    Public Property courseid As Nullable(Of Integer)
    Public Property coursename As String
    Public Property TeacherId As Nullable(Of Integer)

End Class
